Jump to content

Recommended Posts

What is the compatibility with OSX 10.2.3?? What about hardware? (I'm running a VXA firewire and gun shy about upgrading).. Is Retrospect 5.0.238 compatible and capable of a full restore?

 

 

 

 

Share this post


Link to post
Share on other sites

>Our preliminary testing has not exposed any incompatibilities between 10.2.3 and Retrospect. <

 

Interesting. I received this reply from Customer Service:

 

 

 

Dear Bob,

 

Thank you for your interest in Retrospect. Unfortunately the current update is not compatible with the new OSX 10.2.3 update. If you have additional questions please call us at 1-800-225-4880

 

 

 

Regards,

 

Cindy

 

Dantz Customer Service

 

 

 

Methinks there is some communication gap here...

Share this post


Link to post
Share on other sites

In reply to:

Methinks there is some communication gap here...


 

 

 

You're correct - I apologize for the miscommunication. Customer Service has been given the proper information.

 

 

 

My original statement holds true - we have not seen any issues with 10.2.3. Our lab has been testing backup and restore functionality and all testing to date has been successful. There are no new issues.

 

 

Share this post


Link to post
Share on other sites

Sorry, but there is at least one issue. Take a look at my post in this forum on the "Kernel Protection Failure". Retrospect 5.0.238 with driver update 3.3.104 makes the fix_prebinding process crash in 10.2.3.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×